﻿/* Img border fix, and centered tables (2 fixes)  */
a img {
	border: 0px;
}
table.center {
	margin: auto;
}
body {
	margin: 0px;
}
/*performance pages only */
.topten {
	width: 375px;
	margin: auto;
}
.topten a {
}
/* small round navigation buttons */
.innerbuttons {
	text-align: center;
	width: 50px;
	vertical-align: top;
}
.innerbuttons a {
	line-height: 12px;
	color: #0000FF;
	text-decoration: none;
}
/* Main page styles */
#mainNavCell {
	width: 158px;
	vertical-align: top;
}
#mainSpacer {
	width: 10px;
}
#servicesPage {
	background: #AAAAAA url('/../../gfx/background-toast.gif') repeat-y fixed center;
}
#servicesPage #servicesTable {
	width: 970px;
	margin: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
}
#servicesPage #servicesNavcell {
	width: 158px;
	background-color: #7AA1e6;
	vertical-align: top;
	padding:0px;
	margin:0px
}
#servicesPage #servicesContentcell {
	width: 772px;
	padding: 0px 20px;
	vertical-align: top;
	background-color: white;
}
.googlelink {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #112abb;
	font-size: 10pt;
}
/* convert from menusm to smalltext  */
.smalltext, .topten a {
	font: 8pt "Verdana";
}
.news, .innerbuttons {
	font: 8pt MS Sans Serif, Charcoal, arial, helvetica, sans serif;
	vertical-align: top;
}
.smalltext a, .news a, .toasttext a, .toasttext a:visited, .topten a, .topten a:visited {
	color: #0000FF;
}
.news a {
	text-decoration: none;
}
.nounderline a {
	text-decoration: none;
}
.innerbuttons a:visited, .smalltext a:visited, news a:visited {
	text-decoration: none;
	color: #800000;
}
.innerbuttons a:hover, .smalltext a:hover, news a:hover, toasttext a:hover, .topten a:hover {
	text-decoration: underline;
	color: #FF0000;
}
/* old from menusmwhite now smallwhitetext*/
.smallwhitetext, .smallwhitetext a, .smallwhitetext a:hover, .smallwhitetext a:visited {
	font: 8pt verdana, tahoma, helvetica;
	text-decoration: none;
	color: white;
}
.linklist {
	background-color: #1E58C8;
	text-align: center;
}
.linklist a, .linklist-cell a {
	text-decoration: none;
}
.linklist-cell {
	background-color: #FFFFD2;
	vertical-align: top;
}
.linklist-title {
	background-color: #1E58C8;
	height: 20px;
	color: white;
	font: bold 10pt verdana;
}
.mtitle {
	font: bold 10pt verdana;
	color: #FFFFFF;
	background-color: #000099;
}
.mtitlert {
	font: bold 10pt verdana, tahoma, helvetica;
	color: #FFFFFF;
	background-color: <%=color%>;
}
.mtitlert a, .mtitlert a:hover, .mtitlert a:visited {
	text-decoration: none;
	color: yellow;
	font-weight: bold;
}
.largewhite {
	font: 10pt verdana, tahoma, helvetica;
	color: #FFFFFF;
}
.toasttext {
	font: 10pt verdana, tahoma, helvetica;
}
.tableheader {
	text-decoration: underline;
	font-weight: bold;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
}
/* TOAST.net Sidebar Navigation */
.navigation {
	background-color: #7AA1E6;
	vertical-align: top;
	width: 158px;
	/* margin: 13px 0px 0px 0px; */
}
.innernavigation {
	background-color: #7AA1E6;
	border: 0px;
	width: 138px;
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 13px 10px 12px 10px;
}
.navtitle {
	background-color: #1E58C8;
	height: 20px;
	color: white;
	font: bold 10pt "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
.navitem {
	background-color: #D6DFF7;
	height: 19px;
	text-align: left;
	font: 8pt "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
.innernavigation a {
	text-decoration: none;
	font: 8pt "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color: #000000;
}
.innernavigation A:visited {
	text-decoration: none;
	color: #000000;
	font: 8pt "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
.innernavigation A:hover {
	text-decoration: none;
	color: #800000;
	font: 8pt "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
/* TOAST.net OLD Sidebar Navigation */
#servicesNavcell {
	vertical-align: top;
}
#old-navigation {
	background-color: #7AA1E6;
	vertical-align: top;
	width: 158px;
}
#old-navigation table {
	margin: auto;
}
#old-navigation .innernavigation {
	background-color: #7AA1E6;
	border: 0px;
	width: 142px;
	font-family: Verdana;
	font-size: 10pt;
	margin: 0px 8px 12px 7px;
}
#old-navigation .navtitle {
	background-color: #1E58C8;
	height: 20px;
	color: white;
	font: bold 10pt verdana;
}
#old-navigation .navitem {
	background-color: #D6DFF7;
	height: 19px;
	text-align: left;
}
#old-navigation .innernavigation a {
	text-decoration: none;
	font-family: MS Sans Serif, Charcoal, arial, helvetica, sans serif;
	font-size: 8pt;
	color: #0000FF;
}
#old-navigation .innernavigation A:visited {
	text-decoration: none;
	color: #800000;
}
#old-navigation .innernavigation A:hover {
	text-decoration: underline;
	color: #FF0000;
}
/* Service Pages' Header style  */
.pagetitles {
	font: bold 14pt verdana;
	text-align: center;
}
.services_header h1 {
	margin: 0px 0px 0px 50px;
	border-bottom: medium #1E58C8 solid;
	font: normal 18pt verdana;
}
.services_header div {
	text-align: right;
	margin-right: 50px;
	color: #7AA1E6;
	font: normal 12pt verdana;
}
/* Shadow table on DSL pages */
.outterbox {
	padding: 10px;
	opacity: shadow(color:gray, direction:135);
	filter: shadow(color:gray, direction:135);
	height: 100%;
	width: 590px;
}
.innerbox {
	text-align: left;
	padding: 10px;
	background-color: white;
	border: 1px solid #28548E;
}
/* Pricing Tables  */
.pricetable {
	font-family: Verdana;
	font-size: 10pt;
	border-left: 1px #1E58C8 solid;
	border-right: 1px #1E58C8 solid;
	text-align: center;
}
.pricetable-headeritem {
	background-color: #1E58C8;
	border-width: 1px;
	color: #FFFFFF;
	font-weight: bold;
}
.pricetable-colleft {
	border-right: 1px #1E58C8 solid;
	border-bottom: 1px #1E58C8 solid;
}
.pricetable-colright {
	border-bottom: 1px #1E58C8 solid;
}
/* Drop Shadow Box  */
.dropshadow-outer {
	margin: 0px 10px 20px 10px;
	background: url('http://www.toast.net/gfx/right-shadow.gif') repeat-y;
	background-position: right;
}
.dropshadow-inner {
	position: relative;
	margin: 0px 15px 0px 0px;
	background: url('http://www.toast.net/gfx/left-shadow.gif') repeat-y;
	background-position: left;
}
.dropshadow-inner table {
	font: 10pt verdana;
	border: 1px solid #CCCCCC;
	margin-left: 15px;
	background-color: white;
}
.dropshadow-inner hr {
	color: black;
	height: 1px;
}
/* Better Drop Shadow Box */
.shbox-bl, .shbox-bm, .shbox-br, .shbox-um, .shbox-ur, .shbox-ul {
	font-size: 2pt;
	height: 14px;
}
.shbox-ml, .shbox-mr, .shbox-ul, .shbox-ur, .shbox-bl, .shbox-br {
	font-size: 2pt;
	width: 14px;
}
.shbox-ml, .shbox-ml, .shbox-ul, .shbox-um, .shbox-mm {
	border: #AAAAAA solid;
}
.shbox-bl {
	background-image: url('img/lower-left.gif');
	background-repeat: no-repeat;
	background-position: right;
}
.shbox-bm {
	background-image: url('img/bottom-side.gif');
	background-repeat: repeat-x;
}
.shbox-br {
	background: url('img/lower-right.gif');
	background-repeat: no-repeat;
}
.shbox-ml {
	border-width: 0px 0px 1px 1px;
}
.shbox-mm {
	border-width: 0px 1px 1px 0px;
	padding: 4px 14px 14px 0px;
}
.shbox-mr {
	background-image: url('img/right-side.gif');
	background-repeat: repeat-y;
	height: 100%;
}
.shbox-ul {
	border-width: 1px 0px 0px 1px;
}
.shbox-um {
	border-width: 1px 1px 0px 0px;
}
.shbox-ur {
	background-image: url('img/upper-right.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
}
/* Compare grids, pricing grids */
.c-headeritem {
	background-color: #1E58C8;
	border-right: 1px #CCCCCC solid;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
.c-firstheaderitem {
	width: 265px;
	font-size: 12pt;
	font-weight: bold;
}
.c-firstheaderitem a, .c-firstheaderitem a:visited {
	text-decoration: none;
	color: black;
}
.c-col {
	text-align: center;
	border-bottom: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
}
.c-top {
	border-top: 1px #CCCCCC solid;
}
.c-colleft {
	border-bottom: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
	font-weight: bold;
	width: 265px;
}
.c-colright {
	text-align: center;
	border-bottom: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
}
.c-spacer {
	padding: 4px;
	text-align: center;
}
/* Members Control Center styles */
.members-header {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-size: 10pt;
	line-height: normal;
	font-family: verdana, tahoma, helvetica;
	background-color: #D4D0C8;
	width: 99%;
	text-align: left;
}
.members-bluetable {
	border: 0px;
	background-color: #000099;
	width: 100%;
	font: bold 10pt verdana;
	color: #FFFFFF;
}
.members-bluebody {
	border: 0px;
	background-color: #D6DFF7;
	width: 100%;
	font: 10pt verdana;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #000000;
	text-align: center;
	border: 1px #000099 solid;
}
/* Sign Up pages */
.signuptable {
	border: 1px #1E58C8 solid;
	margin-top: 20px;
}
.signuptd {
	background-color: #D6DFF7;
}
.signuptdright {
	background-color: #D6DFF7;
	text-align: right;
	width: 35%;
}
.signuptdleft {
	background-color: #D6DFF7;
	width: 65%;
	vertical-align: middle;
}
/* startpage error table */
.sperrortable, .sperrortable td {
	border: 1px #FF0000 solid;
}
.sperrortable td {
	padding: 4px;
	margin: 4px;
}
.sperrortable h1 {
	font-weight: 700;
	background-color: red;
	color: white;
	font-size: 10pt;
	text-align: center;
	margin-top: 25px;
}
/* Img border fix, and centered tables (2 fixes)  */
a img {
	border: 0px;
}
table.center {
	margin: auto;
}
body {
	margin: 0px;
}
/*- Menu Tabs--------------------------- */
/*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
/*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */
.glossymenu {
	position: relative;
	padding: 0 0 0 34px;
	margin: 0 0 0 0;
	background: url(menub_bg.gif) repeat-x;
/*tab background image path*/	height: 46px;
	list-style: none;
}
.glossymenu li {
	float: left;
}
.glossymenu li a {
	float: left;
	display: block;
	color: #000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 0 16px;
/*Padding to accomodate left tab image. Do not change*/	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;
}
.glossymenu li a b {
	float: left;
	display: block;
	padding: 0 24px 0 8px; /*Padding of menu items*/
}
.glossymenu li.current a, .glossymenu li a:hover {
	color: #fff;
	background: url(menub_hover_left.gif) no-repeat;
/*left tab image path*/	background-position: left;
}
.glossymenu li.current a b, .glossymenu li a:hover b {
	color: #fff;
	background: url(menub_hover_right.gif) no-repeat right top; /*right tab image path*/
}